#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: z-haddock-library-z-attoparsec
version: 1.4.5
id: haddock-library-1.4.5-2ygcYyBiDwvI0EotMIigqR-attoparsec
package-name: haddock-library
lib-name: attoparsec
key: haddock-library-1.4.5-2ygcYyBiDwvI0EotMIigqR-attoparsec
license: BSD3
maintainer: Alex Biehl <alexbiehl@gmail.com>, Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
homepage: http://www.haskell.org/haddock/
synopsis: Library exposing some functionality of Haddock.
description:
    Haddock is a documentation-generation tool for Haskell
    libraries. These modules expose some functionality of it
    without pulling in the GHC dependency. Please note that the
    API is likely to change so specify upper bounds in your
    project if you can'\''t release often. For interacting with Haddock
    itself, see the ‘haddock’ package.
category: Documentation
exposed: False
indefinite: False
exposed-modules:
    Data.Attoparsec.ByteString Data.Attoparsec.ByteString.Char8
hidden-modules: Data.Attoparsec Data.Attoparsec.ByteString.Buffer
                Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Combinator
                Data.Attoparsec.Internal Data.Attoparsec.Internal.Fhthagn
                Data.Attoparsec.Internal.Types Data.Attoparsec.Number
abi: ff0cfc7933dfbd76ad15eed13550f381
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/haddock-library-1.4.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/haddock-library-1.4.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/haddock-library-1.4.5
hs-libraries: HShaddock-library-1.4.5-2ygcYyBiDwvI0EotMIigqR-attoparsec
depends:
    base-4.10.0.0 bytestring-0.10.8.2 deepseq-1.4.3.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
haddock-interfaces: /usr/share/doc/haskell-haddock-library/html/haddock-library.haddock
haddock-html: /usr/share/doc/haskell-haddock-library/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: haddock-library
version: 1.4.5
id: haddock-library-1.4.5-1OmnnNPZUScA7ST5GunZse
key: haddock-library-1.4.5-1OmnnNPZUScA7ST5GunZse
license: BSD3
maintainer: Alex Biehl <alexbiehl@gmail.com>, Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
homepage: http://www.haskell.org/haddock/
synopsis: Library exposing some functionality of Haddock.
description:
    Haddock is a documentation-generation tool for Haskell
    libraries. These modules expose some functionality of it
    without pulling in the GHC dependency. Please note that the
    API is likely to change so specify upper bounds in your
    project if you can'\''t release often. For interacting with Haddock
    itself, see the ‘haddock’ package.
category: Documentation
exposed: True
indefinite: False
exposed-modules:
    Documentation.Haddock.Doc Documentation.Haddock.Markup
    Documentation.Haddock.Parser Documentation.Haddock.Parser.Monad
    Documentation.Haddock.Types Documentation.Haddock.Utf8
hidden-modules: Documentation.Haddock.Parser.Util
abi: 266947595fe64d171b570ef5c38fb90e
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/haddock-library-1.4.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/haddock-library-1.4.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/haddock-library-1.4.5
hs-libraries: HShaddock-library-1.4.5-1OmnnNPZUScA7ST5GunZse
depends:
    base-4.10.0.0 bytestring-0.10.8.2 transformers-0.5.2.0
    haddock-library-1.4.5-2ygcYyBiDwvI0EotMIigqR-attoparsec
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             haddock-library-1.4.5-2ygcYyBiDwvI0EotMIigqR-attoparsec=ff0cfc7933dfbd76ad15eed13550f381
haddock-interfaces: /usr/share/doc/haskell-haddock-library/html/haddock-library.haddock
haddock-html: /usr/share/doc/haskell-haddock-library/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

